/***** 共通 *****/
html {
    font-size: 100%;

}

* {
    font-family: "Noto Sans JP", sans-serif;
    scroll-behavior: smooth;
}

.pc_only {
    display: block;
}

.sp_only {
    display: none;
}

.op0 {
    opacity: 0;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
}

a {
    transition: all .3s ease;
    text-decoration: none;
}

a:hover {
    opacity: .5;
    text-decoration: none;
    transition: all .3s ease;
    cursor: pointer;
}

body {
    padding-top: 70px
}

/***** ヘッダーナビゲーション *****/
.header-nav {
    width: 100vw;
    background: #fff;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 0;
    z-index: 99;
}

.header-nav ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.header-nav ul li a {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

/***** メインビジュアル　*****/
.cycle-mv {
    display: flex;
    align-items: flex-start;
}

/***** プロフィール *****/
#profile {
    width: 100%;
    height: 75vh;
    position: relative;
}

#profile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#profile .over-txt {
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    gap: 30px;
    background: #006EDF95;
    color: #fff;
    padding: 0 30px;
    padding-left: 100px;
    position: absolute;
    top: 0;
    left: 0;
    right: 50%;
    bottom: 0;
}

#profile .over-txt h2 {
    width: 100%;
    font-size: 7rem;
    font-weight: 800;
    line-height: 1;
    color: #fff;
}

#profile .over-txt .prof-txt .prof-ttl {
    font-size: 1.5rem;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
}

/***** スケジュール *****/
#schedule {
    background: #F5F5F5;
    padding: 100px 0;
}


#schedule .schedule-ttl {
    text-align: center;
    font-size: 5rem;
    font-weight: 900;
    margin-bottom: 3rem;
}

#schedule .sche-item {
    background: #fff;
    padding: 50px;
    margin-bottom: 3rem;
}

#schedule .sche-item p {
    margin: 0;
}

#schedule .sche-item h3 {
    text-align: center;
    font-weight: 600;
    font-size: 1.5rem;
    font-weight: 800;
    margin-bottom: 20px;
}

#schedule .sche-item ul li {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 1rem;
}

#schedule .sche-item ul li .time {
    width: calc(20% - 2rem);
    align-content: center;
}

#schedule .sche-item ul li .where {
    width: 40%;
    padding: 15px 0;
    padding-left: 2rem;
    position: relative;
}

#schedule .sche-item ul li .where::before {
    content: '';
    width: 10px;
    aspect-ratio: 1;
    background: #ff0000;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

#schedule .sche-item ul li .where::after {
    content: '';
    width: 1px;
    background: #ff0000;
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
    transform: translateX(-50%);
}

#schedule .sche-item ul li:first-child .where::after {
    top: 50%;
}

#schedule .sche-item ul li:last-child .where::after {
    bottom: 50%;
}

#schedule .sche-item ul li .what {
    width: 40%;
    align-content: center;
}

#schedule .sche-item ul li .what p {
    padding: 15px 0;
}

#schedule .sche-item .map {
    margin-top: 1rem;
}

#schedule .sche-item .map iframe {
    width: 100%;
    aspect-ratio: 5 / 2;
}

/***** ホテル *****/
#hotel {
    background: #FFFEF1;
    padding: 150px 0;
}

#hotel .sticky-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
    margin: 0 50px;
    position: relative;
}

#hotel .sticky-box .ttl {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-50%);
}

#hotel .sticky-box .ttl h2 {
    font-size: 10rem;
    font-weight: 900;
    color: #333;
    line-height: 1;
}

#hotel .sticky-box .left {
    width: calc(70% - 50px);
}

#hotel .sticky-box .left img {
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
    border-radius: 1rem;
    margin-bottom: 2rem;
}

#hotel .sticky-box .left img:last-child {
    margin: 0;
}

#hotel .sticky-box .right {
    width: 30%;
    position: sticky;
    top: 80px;
}

#hotel .sticky-box .right h2 {
    font-size: 1.7rem;
    font-weight: 800;
    margin-bottom: 2rem;
}

#hotel .sticky-box .right .main-txt {
    margin-bottom: 2rem;
}

#hotel .sticky-box .right .main-txt p {
    font-size: .9rem;
}

#hotel .sticky-box .right .info h3 {
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid #222222;
    margin-bottom: 15px;
}

#hotel .sticky-box .right .info .hotel_name {
    font-size: 1.1rem;
}

/***** 写真ギャラリー *****/
#gallery {
    padding: 150px 0 50px;
}

#gallery .gallery-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 0;
    position: relative;
}

#gallery .gallery-inner .ttl {
    position: absolute;
    top: 0;
    left: 5%;
    transform: translateY(-50%);
    z-index: 10;
}

#gallery .gallery-inner .ttl h2 {
    font-size: 10rem;
    font-weight: 900;
    color: #2C94FF;
    line-height: 1;
}

#gallery .gallery-inner .g-item {
    display: flex;
    align-items: flex-start;
    width: calc(100% / 5);
    aspect-ratio: 1;
    position: relative;
}

#gallery .gallery-inner .g-item p {
    display: none;
    width: 80%;
    font-size: .9rem;
    font-weight: 600;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    color: #fff;
}

#gallery .gallery-inner .g-item img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    position: relative;
}

#gallery .gallery-inner .g-item:hover::before {
    content: '';
    background: #00000045;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: all .5s ease;
    z-index: 2;
}

#gallery .gallery-inner .g-item:hover p {
    display: block;
}

/***** ツアー概要 *****/
#tour-info {
    padding: 100px 0;
}

#tour-info .main {
    margin-bottom: 50px;
}

#tour-info .main .ttl {
    margin-bottom: 1rem;
}

#tour-info .main .ttl p {
    color: #0060A2;
    font-weight: 600;
    margin: 0;
}

#tour-info .main .ttl h2 {
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 2;
    margin: 0;
}

#tour-info .main .ttl .label {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: .5rem;
    font-size: 100%;
    padding: 0;
}

#tour-info .main .ttl .label li {
    width: fit-content;
    background: #3193F4;
    color: #fff;
    padding: 5px 7px;
    padding-top: 4px;
    border-radius: 5px;
}

#tour-info .main .main-inner {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: 20px;
}

#tour-info .main .main-inner .container,
#tour-info .main .main-inner .info-txt {
    width: calc((100% - 10px) / 2);
}

#tour-info .main .main-inner .container img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

#tour-info .main .main-inner .container .slider {
    margin-bottom: 10px;
}

#tour-info .main .main-inner .container .thumbnail {
    border: none;
}

#tour-info .main .main-inner .info-txt table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0 10px;
}

#tour-info .main .main-inner .info-txt table th,
#tour-info .main .main-inner .info-txt table td {
    padding: 10px 0;
}

#tour-info .main .main-inner .info-txt table th {
    text-align: center;
    width: 30%;
    color: #2A9CEA;
    border-bottom: 1px solid #2A9CEA;
}

#tour-info .main .main-inner .info-txt table td {
    width: 70%;
    border-bottom: 1px solid #B6B6B6;
    color: #484848;
    font-size: .9rem;
    line-height: 1.5;
}

#tour-info .main .main-inner .info-txt table td .item p {
    font-weight: 600;
    margin: 0;
    font-size: 1rem;
}

#tour-info .main .main-inner .info-txt table td .item .price p {
    font-weight: normal;
}

#tour-info .main .main-inner .info-txt table td .item .price span {
    color: #ff0000;
    font-size: 1.5rem;
    font-weight: 800;
    margin-right: 5px;
}

#tour-info .main .main-inner .info-txt table td.red {
    color: #ff0000;
}

#tour-info .main .main-inner .info-txt .cta {
    background: #FF9900;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    padding: 20px 0;
    border-radius: 9999px;
}

#tour-info .main .main-inner .info-txt .cta a {
    color: #fff;
}

#tour-info .info-item {
    margin-bottom: 50px;
}

#tour-info .info-item h2 {
    padding: 10px 0 10px 15px;
    border-left: 5px solid #3193F4;
    font-weight: 600;
    margin-bottom: 10px;
}

#tour-info .info-item p {
    margin-bottom: 10px;
    font-size: .9rem;
    font-weight: 800;
}

#tour-info .info-item table {
    width: 100%;
    border-collapse: collapse;
}

#tour-info .info-item table th,
#tour-info .info-item table td {
    padding: 20px 0;
    border: 1px solid #000;
    border-right: none;
    border-left: none;
}

#tour-info .info-item table th {
    width: 30%;
    background: #F7F5F2;
    text-align: center;
}

#tour-info .info-item table td {
    width: 70%;
    padding: 20px 40px;
    font-size: .9rem;
}

#tour-info .info-item table td span {
    font-weight: 700;
    padding: 0 5px;
}

#tour-info .info-item table td ul {
    list-style-type: disc;
}

#tour-info .info-item table td ul li {
    margin-bottom: 1rem;
}

#tour-info .info-item table td a {
    color: #006EDF;
    border-bottom: 1px solid #006EDF;
}

.entry {
    width: 150px;
    aspect-ratio: 1;
    position: fixed;
    right: 2%;
    bottom: 5%;
    z-index: 99;
}

.entry a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #FF9900;
    color: #fff;
    padding: 1rem;
    border-radius: 9999px;
}

.entry a p {
    font-size: 2rem;
    font-weight: 800;
    margin: 0;
    color: #fff;
}

@media screen and (max-width: 767px) {

    /***** 共通 *****/
    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    .inner {
        max-width: 360px;
    }

    body {
        padding-top: 0;
        padding-bottom: 80px;
    }

    #page {
        margin-top: 0;
    }

    /***** ヘッダーナビゲーション *****/
    .header-nav {
        display: none;
    }

    /***** メインビジュアル　*****/
    .cycle-mv {
        display: flex;
        align-items: flex-start;
    }

    /***** プロフィール *****/
    #profile {
        height: 100%;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        align-content: flex-start;
        gap: 0;
    }

    #profile img {
        height: auto;
        aspect-ratio: 3 / 2;
    }

    #profile .over-txt {
        gap: 10px;
        padding: 30px 20px;
        position: static;
        background: #006EDF;
    }

    #profile .over-txt h2 {
        font-size: 2.5rem;
    }

    #profile .over-txt .prof-txt .prof-ttl {
        font-size: 1.2rem;
        margin-bottom: 10px;
    }

    /***** スケジュール *****/
    #schedule {
        padding: 30px 0;
    }


    #schedule .schedule-ttl {
        font-size: 2rem;
        margin-bottom: 1rem;
    }

    #schedule .sche-item {
        padding: 20px 10px;
        margin-bottom: 2rem;
    }

    #schedule .sche-item h3 {
        margin-bottom: 0;
    }

    #schedule .sche-item ul li {
        gap: 10px;
        font-size: .9rem;
    }

    #schedule .sche-item ul li .time {
        width: calc(20% - 10px);
    }

    #schedule .sche-item ul li .where {
        width: 45%;
        padding-left: 1rem;
    }

    #schedule .sche-item ul li .what {
        width: 35%;
    }

    #schedule .sche-item .map {
        margin-top: 1rem;
    }

    #schedule .sche-item .map iframe {
        aspect-ratio: 5 / 4;
    }

    /***** ホテル *****/
    #hotel {
        padding: 50px 0;
    }

    #hotel .sticky-box {
        flex-wrap: wrap;
        gap: 20px;
        margin: 0 15px;
    }

    #hotel .sticky-box .ttl {
        position: static;
        transform: none;
    }

    #hotel .sticky-box .ttl h2 {
        font-size: 3rem;
    }

    #hotel .sticky-box .left {
        width: 100%;
    }

    #hotel .sticky-box .left img {
        border-radius: .5rem;
        margin-bottom: .5rem;
    }

    #hotel .sticky-box .right {
        width: 100%;
        position: static;
    }

    #hotel .sticky-box .right h2 {
        font-size: 1.3rem;
        margin-bottom: 1rem;
    }

    #hotel .sticky-box .right .main-txt {
        margin-bottom: 1rem;
    }

    #hotel .sticky-box .right .info h3 {
        padding-bottom: 3px;
        margin-bottom: 10px;
    }

    #hotel .sticky-box .right .info .hotel_name {
        font-size: 1rem;
    }

    /***** 写真ギャラリー *****/
    #gallery {
        padding: 50px 0;
    }

    #gallery .gallery-inner .ttl {
        width: 100%;
        position: static;
        transform: none;
        margin-bottom: 10px;
        padding: 0 15px;
    }

    #gallery .gallery-inner .ttl h2 {
        font-size: 3rem;
    }

    #gallery .gallery-inner .g-item {
        width: calc(100% / 2);
    }

    #gallery .gallery-inner .g-item p {
        width: 90%;
        display: block;
        font-size: .8rem;
        font-weight: 200;
    }

    #gallery .gallery-inner .g-item::before {
        content: '';
        background: #00000045;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transition: all .5s ease;
        z-index: 2;
    }

    /***** ツアー概要 *****/
    #tour-info {
        padding: 10px 0;
    }

    #tour-info .main {
        margin-bottom: 30px;
    }

    #tour-info .main .ttl h2 {
        font-size: 1.1rem;
        line-height: 1.5;
    }

    #tour-info .main .ttl .label {
        flex-wrap: wrap;
        gap: .5rem;
    }

    #tour-info .main .ttl .label li {
        font-size: .9rem;
    }

    #tour-info .main .main-inner {
        flex-wrap: wrap;
        gap: 10px;
    }

    #tour-info .main .main-inner .container,
    #tour-info .main .main-inner .info-txt {
        width: 100%;
    }

    #tour-info .main .main-inner .container img {
        aspect-ratio: 3 / 2;
    }

    #tour-info .main .main-inner .container .slider {
        margin-bottom: 5px;
    }

    #tour-info .main .main-inner .info-txt table th,
    #tour-info .main .main-inner .info-txt table td {
        padding: 8px;
    }

    #tour-info .main .main-inner .info-txt table td {
        padding: 8px 10px;
    }

    #tour-info .main .main-inner .info-txt table td .item p {
        font-weight: 600;
    }

    #tour-info .main .main-inner .info-txt table td .item .price span {
        font-size: 1.4rem;
    }

    #tour-info .main .main-inner .info-txt .cta {
        padding: 15px 0;
    }

    #tour-info .info-item {
        margin-bottom: 30px;
    }

    #tour-info .info-item h2 {
        padding: 10px;
        padding-right: 0;
    }

    #tour-info .info-item table th,
    #tour-info .info-item table td {
        padding: 10px 0;
    }

    #tour-info .info-item table td {
        padding: 10px 15px;
    }

    #tour-info .info-item table td span {
        font-weight: 600;
    }

    #tour-info .info-item table td ul {
        list-style-type: none;
    }

    #tour-info .info-item table td ul li {
        padding-left: 1rem;
        margin-bottom: .5rem;
        position: relative;
    }

    #tour-info .info-item table td ul li::before {
        content: '';
        width: 5px;
        aspect-ratio: 1;
        background: #000;
        border-radius: 10px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    .entry {
        width: 100vw;
        aspect-ratio: 5 / 1;
        right: auto;
        left: 0;
        bottom: 0;
    }

    .entry a {
        padding: .7rem;
        border-radius: 0;
    }

    .entry a p {
        font-size: 1.5rem;
    }
}